
/*contentbox form*/

.content  form {
	adding: 10px;
	background: #F3F3F3;
	float: left;
	margin-top: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 100%;
	padding-bottom: 20px;
	padding-top: 10px;
}

.content div.contentBox form ul {
	list-style: none;
	padding-left: 0px;
	margin-left: 4%;
	margin-right: 4%;
}

.content div.contentBox form li {
	margin-top: 10px;
	display: block;
	clear: both;
	padding-left: 0px;
}


.content form input[type="text"], 
.content form input[type="password"], 
.content form textarea, 
select
{
	width: 96%;
	width: 100%;
	border: 1px solid #999999;
	border: 1px solid #cfcfcf;

	border-radius 	: 5px;
	-moz-border-radius 	: 5px;
	-webkit-border-radius: 5px;
}

.content form li.required input[type="text"], 
.content form li.required input[type="password"], 
.content form li.required textarea {
	border: 1px solid #000;
}

.content form input[type="text"],
.content form input[type="password"]
{
	height: 30px;
	text-indent: 10px;
	color: #000;
}

.content form select {
	height: 30px;
	text-indent: 5px;
}

.content form textarea {
	resize: none;
}

div.radioBox,
div.checkBoxBox {
	padding-left: 20px;
	clear: both;
	margin-bottom: 5px;
}

.radioBox input.radio,
div.checkBoxBox input.checkbox {
	float: left;
	margin-left: -20px;
	margin-top: 4px;
}

.content form .errorMessage {
	color: #D85146
}

.content div.contents {
	position: relative;
}

form input[type="submit"] {
	margin-top: 5px;
	background: red;
	order: 1px solid white;
	border: none;
	utline-color: red;
	utline-style: solid;
	utline-width: 1px;

	color: white;
	
	
	background-position: top left;
	background-repeat: repeat-x;
	
	cursor: pointer;
	position: relative;

	right: 15px;
	
	
	float: right;
}

.content div.error .message {
	color: #D83939;
}

.content form li.error input[type='text'],
.content form li.error input[type='password'],
.content form li.error textarea {
	border: 1px solid #D83939;
}


